/*=== Header area start ===*/

@import url('https://fonts.googleapis.com/css2?family=Poppins:wght@400;500;600;700;800;900&display=swap');

body {
    font-family: 'Poppins', sans-serif;
    font-size: 16px;
    font-weight: 400;
	background: #fff;
	color: #333333;
}

a:hover {
    text-decoration: none;
}

ul {
    list-style-type: none;
    padding: 0;
    margin: 0;
}

img {
    max-width: 100%;
}

input:focus,
textarea:focus,
button:focus {
    outline: none;
}

::selection {
    color: white;
    background: #ff7675;
}

::-webkit-selection {
    color: white;
    background: #ff7675;
}

::-moz-selection {
    color: white;
    background: #ff7675;
}

.scrolltotop {
    width: 40px;
    height: 40px;
    border-radius: 20px 20px 0 0;
    background: rgba(0,0,0,.5);
    text-align: center;
    padding-top: 8px;
    font-size: 22px;
    color: #ffffff;
    position: fixed;
    right: 5px;
    bottom: 5px;
    display: none;
    transition: 0.2s all ease;
    -webkit-transition: 0.2s all ease;
    -moz-transition: 0.2s all ease;
}

.scrolltotop:hover {
    background: #000;
    color: #fff;
    box-shadow: 0px 0px 5px rgba(0,0,0,.5);
    -webkit-box-shadow: 0px 0px 5px rgba(0,0,0,.5);
    -moz-box-shadow: 0px 0px 5px rgba(0,0,0,.5);
}

.header-area {
    background: #fff;
    padding: 18px 0;
}

.navbar {
    padding: 0;
}

.navbar-brand {
    padding: 0;
}

.navbar-toggler {
    padding: 0;
}

.navbar-nav {
    align-items: center;
}

.navbar-nav .nav-link {
    font-size: 16px;
    font-weight: 500;
    color: #050000;
    display: block;
    padding: 0!important;
    margin: 0 25px;
    transition: 0.2s all ease;
    -webkit-transition: 0.2s all ease;
    -moz-transition: 0.2s all ease;
}

.navbar-nav .nav-link.active {
    font-weight: 500;
    color: #79C142;
}

.navbar-nav .nav-link:hover {
    color: #79C142;
}

.navbar-nav li:nth-of-type(6) a {
    font-size: 14px;
    font-weight: 600;
    width: 128px;
    height: 40px;
    display: flex;
    align-items: center;
    justify-content: center;
    background: #fed35c;
    border-radius: 10px;
    margin-right: 13px;
}

.navbar-nav li:nth-of-type(6) a:hover {
    opacity: .8;
    color: #050000;
}

.navbar-nav li:nth-of-type(7) a {
    font-size: 14px;
    font-weight: 600;
    width: 128px;
    height: 40px;
    display: flex;
    align-items: center;
    justify-content: center;
    background: #97c574;
    border-radius: 10px;
    margin-left: 13px;
    margin-right: 0;
    position: relative;
}

.navbar-nav li:nth-of-type(7) a::after {
    content: '';
    position: absolute;
    width: 1px;
    height: 25px;
    background: #dfdfdf;
    top: 50%;
    transform: translateY(-50%);
    left: -14px;
}

.navbar-nav li:nth-of-type(7) a:hover {
    opacity: .8;
    color: #050000;
}

/*hamburger css*/
.hamburger {
  padding: 10px 0px;
  display: inline-block;
  cursor: pointer;
  transition-property: opacity, filter;
  transition-duration: 0.15s;
  transition-timing-function: linear;
  font: inherit;
  color: inherit;
  text-transform: none;
  background-color: transparent;
  border: 0;
  margin: 0;
  overflow: visible; }
  .hamburger:hover {
    opacity: 0.7; }
  .hamburger.is-active:hover {
    opacity: 0.7; }
  .hamburger.is-active .hamburger-inner,
  .hamburger.is-active .hamburger-inner::before,
  .hamburger.is-active .hamburger-inner::after {
    background-color: #000; }

.hamburger-box {
  width: 35px;
  height: 24px;
  display: inline-block;
  position: relative; }

.hamburger-inner {
  display: block;
  top: 50%;
  margin-top: -2px; }
  .hamburger-inner, .hamburger-inner::before, .hamburger-inner::after {
    width: 35px;
    height: 4px;
    background-color: #000;
    border-radius: 4px;
    position: absolute;
    transition-property: transform;
    transition-duration: 0.15s;
    transition-timing-function: ease; }
  .hamburger-inner::before, .hamburger-inner::after {
    content: "";
    display: block; }
  .hamburger-inner::before {
    top: -10px; }
  .hamburger-inner::after {
    bottom: -10px; }

.hamburger--spring .hamburger-inner {
  top: 2px;
  transition: background-color 0s 0.13s linear; }
  .hamburger--spring .hamburger-inner::before {
    top: 10px;
    transition: top 0.1s 0.2s cubic-bezier(0.33333, 0.66667, 0.66667, 1), transform 0.13s cubic-bezier(0.55, 0.055, 0.675, 0.19); }
  .hamburger--spring .hamburger-inner::after {
    top: 20px;
    transition: top 0.2s 0.2s cubic-bezier(0.33333, 0.66667, 0.66667, 1), transform 0.13s cubic-bezier(0.55, 0.055, 0.675, 0.19); }

.hamburger--spring.is-active .hamburger-inner {
  transition-delay: 0.22s;
  background-color: transparent !important; }
  .hamburger--spring.is-active .hamburger-inner::before {
    top: 0;
    transition: top 0.1s 0.15s cubic-bezier(0.33333, 0, 0.66667, 0.33333), transform 0.13s 0.22s cubic-bezier(0.215, 0.61, 0.355, 1);
    transform: translate3d(0, 10px, 0) rotate(45deg); }
  .hamburger--spring.is-active .hamburger-inner::after {
    top: 0;
    transition: top 0.2s cubic-bezier(0.33333, 0, 0.66667, 0.33333), transform 0.13s 0.22s cubic-bezier(0.215, 0.61, 0.355, 1);
    transform: translate3d(0, 10px, 0) rotate(-45deg); }


/*=== banner area start ===*/

.banner-area {
    background: #f9f9f9;
    padding-top: 30px;
    padding-bottom: 70px;
}

.banner-item h2 {
    font-size: 52px;
    font-weight: 600;
    color: #050000;
    margin: 0 0 20px;
    text-transform: uppercase;
}

.banner-item h2 span {
    font-size: 90px;
    color: #79C142;
    display: block;
}

.banner-item p {
    font-size: 16px;
    font-weight: 600;
    color: #050000;
    margin: 0 0 35px;
    text-transform: capitalize;
}

.banner-item p span {
    font-size: 21px;
    color: #79C142;
    display: block;
    margin-top: 15px;
}

.banner-item ul {
    padding-bottom: 30px;
}

.banner-item ul li {
    display: inline-block;
}

.banner-item ul li a {
    font-size: 16px;
    font-weight: 600;
    color: #050000;
    display: block;
    width: 172px;
    height: 60px;
    line-height: 60px;
    text-align: center;
    background: #febf10;
    text-transform: uppercase;
    border-radius: 10px;
    margin-right: 20px;
    transition: 0.2s all ease;
    -webkit-transition: 0.2s all ease;
    -moz-transition: 0.2s all ease;
}

.banner-item ul li:last-of-type a {
    margin-right: 0;
    background: #79c142;
}

.banner-item ul li a:hover {
    opacity: .8;
}

.banner-item img {
    width: 100%;
    display: block;
}

.banner-item2-inner {
    display: flex;
    align-items: center;
    justify-content: space-between;
    margin-bottom: 20px;
}

.banner-item2-inner h2 {
    font-size: 38px;
    font-weight: 600;
    color: #050000;
    margin: 0;
    width: 100%;
    text-align: center;
    text-transform: uppercase;
}

.banner-item2-inner h2 span {
    color: #79C142;
}

.banner-item2-inner img {
    max-width: 510px;
}

.banner-item3 {
    padding: 22px 40px;
    background: #ffffff;
    border: 1px dashed #79c142;
    border-radius: 10px;
    margin-bottom: 30px;
    text-align: center;
    transition: 0.2s all ease;
    -webkit-transition: 0.2s all ease;
    -moz-transition: 0.2s all ease;
}

.banner-item3:hover {
    background: #f1f8ec;
}

.banner-item3-inner i ,  .banner-item3-inner img{
    color: #79c142;
    font-size: 35px;
    margin-bottom: 20px;
    width: 35px;;
}

.banner-item3 h3 {
    font-size: 24px;
    font-weight: 600;
    color: #050000;
    text-transform: uppercase;
    margin: 0 0 10px;
}

.banner-item3 ul li a , .banner-item3 ul li p   {
    font-size: 14px;
    font-weight: 600;
    color: #79C142;
    display: flex;
    align-items: center;
    justify-content: center;
    transition: 0.2s all ease;
    -webkit-transition: 0.2s all ease;
    -moz-transition: 0.2s all ease;
    cursor: pointer;
}

.banner-item3 ul li p i {
    margin-left: 8px;
}

.banner-item3 ul li:last-of-type a {
    font-size: 16px;
    font-weight: 600;
    color: #050000;
    width: 100%;
    text-transform: uppercase;
    height: 60px;
    background: #79c142;
    position: relative;
    margin-top: 18px;
    border-radius: 10px;
}

.banner-item3 ul li:last-of-type a i {
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    right: 22px;
}

.banner-item3 ul li a:hover {
    opacity: .8;
}

/*=== step area start ===*/

.step-area {
    padding: 140px 0 70px;
    background: #f9f9f9;
}

.inner-container h2 {
    font-size: 48px;
    font-weight: 600;
    color: #050000;
    margin: 0 0 55px;
    text-transform: uppercase;
}

.inner-container h2 span {
    color: #79C142;
}

.inner-container img {
    max-width: 1200px;
}

.step-item {
    padding: 30px 30px 35px;
    background: #fff;
    box-shadow: 0 0 5px #f4f4f4;
    position: relative;
    margin-bottom: 30px;
    border-radius: 12px;
}

.step-item::after {
    content: '';
    position: absolute;
    top: 0;
    left: 50%;
    transform: translate(-50%, -50%);
    width: 20px;
    height: 20px;
    background: #79c142;
    border: 4px solid #f6f6f6;
    border-radius: 50%;
}

.step-item h2 {
    font-size: 40px;
    font-weight: 600;
    color: #79C142;
    margin: 0 0 18px;
}

.step-item h3 {
    font-size: 20px;
    font-weight: 600;
    color: #050000;
    margin: 0 0 20px;
}

.step-item p {
    font-size: 16px;
    font-weight: 400;
    color: #717171;
    margin: 0;
}

.step-item p a {
    color: #79C142;
    text-decoration: underline;
    transition: 0.2s all ease;
    -webkit-transition: 0.2s all ease;
    -moz-transition: 0.2s all ease;
}

.step-item p a:hover {
    opacity: .8;
}

.step-item2 {
    margin-top: -88px;
}

/*=== introduction area start ===*/

.introduction-area {
    background-image: url(images/05.png);
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
    padding-top: 70px;
}

.introduction-area .inner-container h2 {
    margin-bottom: 25px;
}

.introduction-area .inner-container p {
    max-width: 650px;
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 70px;
}

.introduction-item img {
    max-width: 100%;
    display: block;
    margin-left: auto;
    margin-right: auto;
    transform: translateY(90px);
    margin-top: -70px;
}


/*=== about area start ===*/

.about-area {
    padding: 200px 0 70px;
    background: #f9f9f9;
}

.about-item {
    position: relative;
}

.about-item-inner {
    width: calc(100% + 65px);
    background: #fff;
    padding: 35px 32px 0;
    z-index: 9999999999999999;
    border-radius: 10px;
    position: absolute;
    left: 0;
    top: 0;
    transform: translateY(-50%);
}

.about-item h2 {
    font-size: 50px;
    font-weight: 600;
    color: #050000;
    margin: 0 0 25px;
}

.about-item h2 span {
    color: #79C142;
}

.about-item p {
    font-size: 16px;
    font-weight: 400;
    color: #717171;
    margin: 0 0 30px;
}

.about-item2 img {
    width: 100%;
    display: block;
}
/*=== testimonial area start ===*/

.testimonial-area {
    padding: 70px 0 70px;
}

.testimonial-area .inner-container h2 {
    margin-bottom: 15px;
}

.testimonial-area .inner-container p {
    margin-bottom: 70px;
}

.testimonial-item {
    padding: 30px;
    background: #f9f9f9;
    border-radius: 10px;
    text-align: center;
}

.testimonial-item img {
    max-width: 78px!important;
    display: block;
    margin: 0 auto 22px;
}

.testimonial-item h2 {
    font-size: 25px;
    font-weight: 500;
    color: #79C142;
    margin: 0 0 24px;
}

.testimonial-item p {
    font-size: 16px;
    font-weight: 400;
    color: #050000;
    margin: 0 0 42px;
}

.testimonial-item h3 {
    font-size: 20px;
    font-weight: 500;
    color: #050000;
    margin: 0 0 3px;
}

.testimonial-item h4 {
    font-size: 16px;
    font-weight: 400;
    color: #717171;
    margin: 0;
}

.owl-theme .owl-nav.disabled + .owl-dots {
    margin-top: 50px;
}

.owl-theme .owl-dots .owl-dot span {
    width: 60px;
    height: 5px;
    background: #ddf0cf;
    margin: 0 3.5px;
}

.owl-theme .owl-dots .owl-dot.active span, .owl-theme .owl-dots .owl-dot:hover span {
    background: #79c142;
}

.testimonial-item2 {
    margin-top: 50px;
    text-align: center;
}

.testimonial-item2 a {
    font-size: 18px;
    font-weight: 400;
    color: #79C142;
    display: inline-block;
    text-decoration: underline;
    transition: 0.2s all ease;
    -webkit-transition: 0.2s all ease;
    -moz-transition: 0.2s all ease;
}

.testimonial-item2 a:hover {
    opacity: .8;
}

/*=== get area start ===*/

.get-area {
    background-image: url(images/10.png);
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
    padding-top: 70px;
}

.get-area .inner-container h2 {
    margin-bottom: 25px;
}

.get-area .inner-container p {
    margin-bottom: 70px;
    max-width: 736px;
    margin-left: auto;
    margin-right: auto;
}

.get-area .inner-container h6 {
    font-size: 18px;
    font-weight: 300;
    color: #fff;
    margin: 0 0 50px;
}

.get-area .inner-container h6 span {
    font-weight: 500;
}

.get-item {
    padding: 32px;
    background: #fff;
    max-width: 608px;
    margin-left: auto;
    margin-right: auto;
    border-radius: 12px;
    transform: translateY(100px);
    margin-top: -100px;
}

.get-item h2 {
    font-size: 25px;
    font-weight: 600;
    color: #050000;
    margin: 0 0 32px;
}

.get-item input {
    font-size: 18px;
    font-weight: 400;
    color: #717171;
    padding: 0 20px;
    width: 100%;
    height: 65px;
    line-height: 65px;
    border: 1px solid #eeeeee;
    border-radius: 10px;
    background: #f9f9f9;
    display: block;
    margin-bottom: 10px;
}

.get-item textarea {
    font-size: 18px;
    font-weight: 400;
    color: #717171;
    padding: 0 20px;
    width: 100%;
    height: 157px;
    border: 1px solid #eeeeee;
    border-radius: 10px;
    background: #f9f9f9;
    display: block;
    margin-bottom: 20px;
    resize: none;
}

.get-item button {
    font-size: 18px;
    font-weight: 400;
    color: #fff;
    display: block;
    width: 100%;
    height: 60px;
    line-height: 60px;
    text-align: center;
    border: none;
    background: #79c142;
    border-radius: 10px;
    position: relative;
    margin-bottom: 35px;
    transition: 0.2s all ease;
    -webkit-transition: 0.2s all ease;
    -moz-transition: 0.2s all ease;
}

.get-item button i {
    color: #fff;
    display: inline-block;
    position: absolute;
    top: 50%;
    right: 30px;
    transform: translateY(-50%);
}

.get-item button:hover {
    opacity: .8;
}

.get-item-inner {
    display: flex;
    align-items: center;
}

.get-item-inner2 {
    flex: 0 0 51px;
    max-width: 51px;
    background: #79C142;
    margin-right: 20px;
    height: 51px;
    display: flex;
    align-items: center;
    justify-content: center;
    border-radius: 50%;
}

.get-item-inner2 i {
    font-size: 18px;
    color: #fff;
}

.get-item-inner h6 {
    font-size: 16px;
    font-weight: 400;
    color: #717171;
    margin: 0;
}

.get-item-inner h6 span {
    font-size: 20px;
    font-weight: 500;
    color: #050000;
    display: block;
}

.get-item-inner3 {
    display: flex;
    align-items: center;
    justify-content: space-between;
    margin-bottom: 30px;
}

.get-item-inner3 div {
    flex: 0 0 calc(50% - 14px);
    max-width: calc(50% - 14px);
    background: #f9f9f9;
    border: 1px dotted #c5c5c5;
    height: 139px;
    line-height: 139px;
    text-align: center;
    border-radius: 10px;
}

.get-item-inner3 div i {
    font-size: 35px;
    color: #717171;
}

/*=== footer area start ===*/

.footer-area {
    padding: 140px 0 45px;
    background: #050000;
}

.footer-item {
    max-width: 608px;
    margin-left: auto;
    margin-right: auto;
    display: flex;
    align-items: center;
    justify-content: space-between;
}

.footer-item-inner ul li {
    display: inline-block;
}

.footer-item-inner ul li a {
    font-size: 14px;
    font-weight: 300;
    color: #717171;
    display: block;
    transition: 0.2s all ease;
    -webkit-transition: 0.2s all ease;
    -moz-transition: 0.2s all ease;
}

.footer-item-inner ul li:first-of-type a  {
    margin-right: 30px;
}

.footer-item-inner ul li a:hover {
    opacity: .8;
}

.footer-item-inner p {
    font-size: 12px;
    font-weight: 300;
    color: #717171;
    margin: 20px 0 0;
}

.footer-item-inner2 ul li {
    display: inline-block;
}

.footer-item-inner2 ul li a {
    font-size: 20px;
    color: #fff;
    width: 51px;
    height: 51px;
    border-radius: 50%;
    line-height: 51px;
    text-align: center;
    background: #414dbd;
    display: block;
    margin-left: 10px;
    transition: 0.2s all ease;
    -webkit-transition: 0.2s all ease;
    -moz-transition: 0.2s all ease;
}

.footer-item-inner2 ul li:nth-of-type(2) a {
    background: #0090ff;
}

.footer-item-inner2 ul li:nth-of-type(3) a {
    background: #fe6f10;
}

.footer-item-inner2 ul li a:hover {
    opacity: .8;
}

/*=== step 1 page start ===*/

.banner-item4 {
    padding: 20px 0 32px;
    background: #fff;
    border-radius: 15px;
    box-shadow: 0px 30px 20px -15px #f1f1f1,
                -15px 0px 10px -15px #f6f6f6,
                15px 0px 10px -15px #f6f6f6;
}

.banner-item4 > h2 {
    font-size: 25px;
    font-weight: 600;
    color: #050000;
    margin: 0 0 45px;
    display: flex;
    align-items: center;
    padding-left: 25px;
    text-transform: uppercase;
}

.banner-item4 > h2 span {
    width: 10px;
    height: 15px;
    border: 2px solid #050000;
    margin-right: 22px;
    display: inline-block;
}

.banner-item4-inner {
    max-width: 1350px;
    padding: 0 25px;
    margin-left: auto;
    margin-right: auto;
}

.banner-item4-inner2 {
    width: 100%;
    background: #f1f9eb;
    height: 5px;
    position: relative;
}

.banner-item4-inner2.active::after  {
    content: '';
    position: absolute;
    width: 33.3333%;
    height: 100%;
    top: 0;
    left: 0;
    background: #79c142;
}

.banner-item4-inner2.active2::after  {
    width: 66.6666%;
    content: '';
    position: absolute;
    height: 100%;
    top: 0;
    left: 0;
    background: #79c142;
}

.banner-item4-inner2.active3::after  {
    width: 100%;
    content: '';
    position: absolute;
    height: 100%;
    top: 0;
    left: 0;
    background: #79c142;
}

.banner-item4-inner2 > span {
    font-size: 25px;
    font-weight: 500;
    color: #79C142;
    width: 64px;
    height: 64px;
    line-height: 54px;
    text-align: center;
    display: inline-block;
    background: #f1f9eb;
    border-radius: 50%;
    border: 5px solid #fff;
    margin-bottom: 15px;
    position: relative;
    z-index: 999999999999;
}

.banner-item4-inner3 {
    display: flex;
    align-items: center;
    justify-content: space-between;
    max-width: 1470px;
    padding: 0 25px;
    margin-left: auto;
    margin-right: auto;
    margin-top: -35px;
}

.banner-item4-inner4 {
    text-align: center;
}

.banner-item4-inner4 > span {
    font-size: 25px;
    font-weight: 500;
    color: #79C142;
    width: 64px;
    height: 64px;
    line-height: 54px;
    text-align: center;
    display: inline-block;
    background: #f1f9eb;
    border-radius: 50%;
    border: 5px solid #fff;
    margin-bottom: 15px;
    position: relative;
}

.banner-item4-inner4 > span span {
    width: 35px;
    height: 10px;
    position: absolute;
    background: #fff;
    top: 50%;
    transform: translate(-100%, -50%);
    left: 0;
    display: block;
}

.banner-item4-inner4 > span.active {
    background: #79c142;
    color: #fff;
}

.banner-item4-inner4 h6 {
    font-size: 16px;
    font-weight: 400;
    color: #717171;
    margin: 0;
}

.banner-item4-inner4 h6.active {
    color: #79c142;
}

.banner-item5 {
    margin-top: 20px;
    border-top: 1px solid #f1f1f1;
    padding: 24px 50px 0;
}

.banner-item6 h2 {
    font-size: 20px;
    font-weight: 500;
    color: #050000;
    margin: 0 0 25px;
}

.banner-item6 .extraDate {
    font-size: 15px;
    font-weight: 400;
    color: #79C142;
    margin-top: 10px;
    display: block;
    cursor: pointer;
}

.banner-item6-inner select {
    font-size: 16px;
    font-weight: 400;
    color: #717171;
    padding: 0 20px;
    width: 100%;
    height: 50px;
    line-height: 50px;
    border: 1px solid #eeeeee;
    background-color: #f9f9f9;
    border-radius: 10px;
    display: block;
    appearance: none;
    background-image: url(images/11.png);
    background-repeat: no-repeat;
    background-size: 14px;
    background-position: calc(100% - 22px) 50%;
}

.banner-item6-inner input {
    font-size: 16px;
    font-weight: 400;
    color: #717171;
    padding: 0 20px;
    width: 100%;
    height: 50px;
    line-height: 50px;
    border: 1px solid #eeeeee;
    background-color: #f9f9f9;
    border-radius: 10px;
    display: block;
}

.banner-item6-inner button {
    font-size: 16px;
    font-weight: 600;
    color: #050000;
    width: 100%;
    background: #febf10;
    height: 50px;
    display: flex;
    align-items: center;
    justify-content: center;
    border-radius: 10px;
    border: none;
    position: relative;
    transition: 0.2s all ease;
    -webkit-transition: 0.2s all ease;
    -moz-transition: 0.2s all ease;
}

.banner-item6-inner button i {
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    right: 18px;
}

.banner-item6-inner button:hover {
    opacity: .8;
}

.banner-item7 {
    border-top: 1px solid #f1f1f1;
    padding: 15px 50px 0;
    display: flex;
    align-items: center;
    justify-content: space-between;
    margin-top: 20px;
}

.banner-item7 div > a {
    font-size: 18px;
    font-weight: 600;
    color: #717171;
    display: flex;
    align-items: center;
    justify-content: center;
    width: 185px;
    height: 60px;
    padding: 0 40px;
    border: 1px solid #f1f1f1;
    border-radius: 10px;
    transition: 0.2s all ease;
    -webkit-transition: 0.2s all ease;
    -moz-transition: 0.2s all ease;
}

.banner-item7 div a:hover {
    opacity: .8;
}

.banner-item7 div ul li {
    display: inline-flex;
}

/* .banner-item7 div ul li a { */
.banner-item7 div ul li button {
    border: none;
    font-size: 18px !important;
    font-weight: 600 !important;
    float: right !important;
    color: #050000 !important;
    display: flex !important;
    align-items: center !important;
    justify-content: space-between !important;
    width: 300px ;
    height: 60px !important;
    padding-left: 35px !important;
    padding-right: 50px !important;
    border-radius: 10px !important;
    transition: 0.2s all ease !important;
    -webkit-transition: 0.2s all ease !important;
    -moz-transition: 0.2s all ease !important;
}
/* .banner-item7 div ul li button i {
    margin-left: 30px;
} */

.banner-item7 .backContinue{
    padding: 0px;
}
.banner-item7 div ul li:nth-of-type(2) a {
    color: #050000;
    background: #79C142;
    width: 272px;
    margin-left: 13px;
    position: relative;
    justify-content: center;
}

.banner-item7 div ul li:nth-of-type(2) a i {
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    right: 30px;
}

.banner-item8 h2 {
    font-size: 20px;
    font-weight: 500;
    color: #050000;
    margin: 0 0 25px;
}

.banner-item8 h2 span {
    font-size: 15px;
    font-weight: 400;
    color: #79C142;
    margin-left: 8px;
}

.banner-item8 form {
    margin-bottom: 20px;
}

.banner-item14 {
    position: relative;
}

.banner-item14 i.fa-long-arrow-alt-right {
    font-size: 16px;
    color: #050000;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
}

.banner-item16 {
    position: relative;
}

.banner-item16 i.fa-equals {
    font-size: 16px;
    color: #050000;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
}

.banner-item8-inner {
    display: flex;
    align-items: center;
    justify-content: space-between;
    height: 50px;
    border: 1px solid #eeeeee;
    padding: 0 20px;
    background: #f9f9f9;
    border-radius: 10px;
}

.banner-item8-inner span {
    font-size: 16px;
    font-weight: 400;
    color: #717171;
    display: block;
    width: 60%;
}

.banner-item8-inner input {
    font-size: 16px;
    font-weight: 500;
    color: #000000;
    border: none;
    background: transparent;
    width: 40%;
    text-align: right;
}

.banner-item8-inner input::placeholder {
    opacity: 1;
}

.banner-item8-inner2 button {
    font-size: 16px;
    font-weight: 600;
    color: #050000;
    display: flex;
    align-items: center;
    justify-content: center;
    height: 50px;
    width: 100%;
    border: none;
    background: #79c142;
    border-radius: 10px;
    position: relative;
}

.banner-item8-inner2 button i {
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    right: 18px;
}

.banner-item9 {
    display: flex;
    justify-content: space-between;
}

.banner-item9-inner {
    flex: 0 0 calc(50% - 80px);
    max-width: calc(50% - 80px);
}

.banner-item9-inner h2 {
    font-size: 20px;
    font-weight: 500;
    color: #050000;
    margin: 0 0 15px;
}

.banner-item9-inner input, .input-inner {
    font-size: 16px !important;
    font-weight: 500 !important;
    color: #717171 !important;
    width: 100% !important;
    line-height: 50px !important;
    height: 50px !important;
    border: 1px solid #eeeeee !important;
    padding: 0 20px !important;
    background: #f9f9f9 !important;
    border-radius: 10px !important;
    display: block !important;
    margin-bottom: 10px !important;
}

.banner-item9-inner2 {
    display: flex;
    align-items: center;
    justify-content: space-between;
}
.banner-item9-inner2 span{
    width: 48%;
}
.banner-item9-inner2 input {
    flex: 0 0 calc(50% - 5px);
    /* max-width: calc(50% - 5px); */
}

.banner-item9-inner2 select {
    flex: 0 0 calc(50% - 5px);
    max-width: calc(50% - 5px);
    font-size: 16px;
    font-weight: 500;
    color: #717171;
    width: 100%;
    line-height: 50px;
    height: 50px;
    border: 1px solid #eeeeee;
    padding: 0 20px;
    background: #f9f9f9;
    border-radius: 10px;
    display: block;
    margin-bottom: 10px;
    appearance: none;
    background-image: url(images/11.png);
    background-repeat: no-repeat;
    background-size: 14px;
    background-position: calc(100% - 16px) 50%;
}

.banner-item9-inner3 {
    display: flex;
    align-items: center;
    margin-bottom: 14px;
}

.banner-item9-inner3 input {
    flex: 0 0 15px;
    max-width: 15px;
    margin-right: 24px;
    max-height: 12px;
    margin-bottom: 0!important;
}

.banner-item9-inner3 label {
    font-size: 16px;
    font-weight: 600;
    color: #717171;
    display: block;
    margin: 0;
    cursor: pointer;
}

.banner-item9-inner3 label a {
    font-weight: 500;
    color: #79C142;
    text-decoration: underline;
    transition: 0.2s all ease;
    -webkit-transition: 0.2s all ease;
    -moz-transition: 0.2s all ease;
}

.banner-item9-inner3 label a:hover {
    opacity: .8;
}

.banner-item9-inner4 {
    padding: 4px 20px 6px;
    border: 1px dashed #717171;
    border-radius: 10px;
    margin-bottom: 10px;
}

.banner-item9-inner5 {
    display: flex;
    align-items: center;
    justify-content: space-between;
    padding: 6px 0;
    border-bottom: 1px solid #f1f1f1;
}

.banner-item9-inner50 {
    border-bottom: none;
}

.banner-item9-inner5 h6 {
    font-size: 16px;
    font-weight: 500;
    color: #717171;
    margin: 0;
}

.banner-item9-inner5 h5 {
    font-size: 16px;
    font-weight: 600;
    color: #050000;
    margin: 0;
}

.banner-item10 h2 {
    font-size: 20px;
    font-weight: 600;
    color: #050000;
    margin: 0 0 15px;
    text-transform: uppercase;
}

.banner-item10-inner {
    display: flex;
    justify-content: space-between;
}

.banner-item10-inner2 {
    flex: 0 0 320px;
    max-width: 320px;
    padding: 20px;
    background: #f9f9f9;
    border: 1px dashed #717171;
    border-radius: 10px;
    margin-bottom: 24px;
}

.banner-item10-inner3 {
    flex: 0 0 calc(100% - 350px);
    max-width: calc(100% - 350px);
    padding: 20px;
    border: 1px dashed #717171;
    border-radius: 10px;
    margin-bottom: 24px;
}

.banner-item10-inner4 {
    display: flex;
    justify-content: space-between;
}

.banner-item10-inner5 {
    flex: 0 0 calc(50% - 50px);
    max-width: calc(50% - 50px);
}

.banner-item20 {
    display: flex;
    align-items: center;
    justify-content: space-between;
}

.banner-item20 a {
    font-size: 18px;
    font-weight: 400;
    color: #79C142;
    display: flex;
    align-items: center;
    margin-bottom: 22px;
    transition: 0.2s all ease;
    -webkit-transition: 0.2s all ease;
    -moz-transition: 0.2s all ease;
}

.banner-item20 a i {
    margin-right: 8px;
}

.banner-item20 a:hover {
    opacity: .8;
}

.banner-item21 h2 {
    font-size: 20px;
    font-weight: 500;
    color: #050000;
    margin: 0 0 15px;
}

.banner-item21-inner3 {
    height: 170px;
    position: relative;
    background: #f9f9f9;
    border-radius: 10px;
}

.banner-item21-inner4 {
    border: 1px dashed #c5c5c5;
}

.banner-item21-inner3 > i {
    font-size: 20px;
    color: #050000;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    z-index: 1;
}

.banner-item21-inner3 > img {
    width: 100%;
    height: 100%;
    object-fit: 100% 100%;
    border-radius: 10px;
}

.upload-btn-wrapper {
    position: absolute;
    overflow: hidden;
    display: inline-block;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    background: transparent;
    z-index: ;
}

.filebtn {
    background-color: transparent;
    font-size: 20px;
    font-weight: bold;
    border: none;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
}

.upload-btn-wrapper input[type=file] {
    font-size: 100px;
    position: absolute;
    left: 0;
    top: 0;
    opacity: 0;
    cursor: pointer;
}
.banner-item21-inner2{
    width: auto;
}
.banner-item21-inner2 h6 {
    font-size: 16px;
    font-weight: 400;
    color: #717171;
    display: flex;
    align-items: center;
    justify-content: space-between;
    margin: 15px 0 8px;
}

.banner-item21-inner2 h6 span {
    font-weight: 500;
    color: #050000;
}

.banner-item22 {
    /* max-width: 1100px; */
    /* margin-left: auto; */
    display: flex;
    /* justify-content: space-between; */
}

.banner-item22-inner2 {
    display: flex;
    align-items: center;
    justify-content: space-between;
    max-width: 340px;
}

.banner-item22-inner3 [type="radio"]:checked,
.banner-item22-inner3 [type="radio"]:not(:checked) {
    position: absolute;
    left: -9999px;
}

.banner-item22-inner3 [type="radio"]:checked + label,
.banner-item22-inner3 [type="radio"]:not(:checked) + label
{
    position: relative;
    padding-left: 28px;
    line-height: 20px;
    cursor: pointer;
    font-size: 16px;
    font-weight: 600;
    display: inline-block;
    color: #717171;
}

.banner-item22-inner3 [type="radio"]:checked + label:before,
.banner-item22-inner3 [type="radio"]:not(:checked) + label:before {
    content: '';
    position: absolute;
    left: 0;
    top: 0;
    width: 15px;
    height: 15px;
    border: 1px solid #ddd;
    border-radius: 100%;
    background: #fff;
}

.banner-item22-inner3 [type="radio"]:checked + label:after,
.banner-item22-inner3 [type="radio"]:not(:checked) + label:after {
    content: '';
    width: 11px;
    height: 11px;
    background: #F87DA9;
    position: absolute;
    top: 2px;
    left: 2.5px;
    border-radius: 100%;
    -webkit-transition: all 0.2s ease;
    transition: all 0.2s ease;
}

.banner-item22-inner3 [type="radio"]:not(:checked) + label:after {
    opacity: 0;
    -webkit-transform: scale(0);
    transform: scale(0);
}

.banner-item22-inner3 [type="radio"]:checked + label:after {
    opacity: 1;
    -webkit-transform: scale(1);
    transform: scale(1);
}

.banner-item22-inner4 {
    width: 150px;
}

.banner-item22-inner4 select {
    font-size: 16px;
    font-weight: 600;
    color: #050000;
    background: transparent;
    width: 100%;
    display: block;
    border: none;
    appearance: none;
    background-image: url(images/11.png);
    background-repeat: no-repeat;
    background-size: 8px;
    background-position: 100% 50%;
    border-bottom: 2.5px solid #cbcbcb;
}

.banner-item22-inner6 {
    display: flex;
    align-items: center;
}

.banner-item22-inner6 input {
    flex: 0 0 15px;
    max-width: 15px;
    margin-right: 16px;
    max-height: 12px;
    margin-bottom: 0!important;
}

.banner-item22-inner6 label {
    font-size: 16px;
    font-weight: 600;
    color: #717171;
    display: block;
    margin: 0;
    cursor: pointer;
    flex: 0 0 100%;
}

.banner-item22-inner6 label a {
    font-weight: 500;
    color: #79C142;
    text-decoration: underline;
    transition: 0.2s all ease;
    -webkit-transition: 0.2s all ease;
    -moz-transition: 0.2s all ease;
}

.banner-item22-inner6 label a:hover {
    opacity: .8;
}



































.modal-backdrop {
    background: #5e5e5e;
}

.modal-backdrop.show {
    opacity: .9;
}

.modal {
    padding-right: 0;
}

.modal-area .modal-content {
    max-width: 520px!important;
    background: #fff;
    border-radius: 25px;
    border: none;
    padding: 45px 10px;
    position: relative;
}

.modal-area .modal-content > button {
    display: none;
}

.modal-item {
    max-width: 378px;
    margin: 0 auto;
    text-align: center;
}

.modal-item img {
    max-width: 100%;
    display: block;
    margin: 0 auto 25px;
}

.modal-item h2 {
    font-size: 30px;
    font-weight: 600;
    color: #050000;
    margin: 0 0 12px;
}

.modal-item h3 {
    font-size: 18px;
    font-weight: 500;
    color: #050000;
    margin: 0 0 25px;
}

.modal-item p {
    font-size: 16px;
    font-weight: 400;
    color: #717171;
    margin: 0 0 14px;
    max-width: 346px;
}

.modal-item p span {
    font-weight: 500;
    color: #050000;
}

.modal-item h6 {
    font-size: 16px;
    font-weight: 500;
    color: #050000;
    margin: 0 0 35px;
}

.modal-item a {
    font-size: 16px;
    font-weight: 600;
    color: #050000;
    width: 168px;
    height: 50px;
    display: flex;
    align-items: center;
    justify-content: center;
    background: #79c142;
    margin: 0 auto;
    border-radius: 15px;
    transition: 0.2s all ease;
    -webkit-transition: 0.2s all ease;
    -moz-transition: 0.2s all ease;
}

.modal-item a:hover {
    opacity: .8;
}

input::placeholder {
    opacity: 1;
}

.banner-item7-inner7 a {
    font-size: 16px;
    font-weight: 600;
    color: #050000!important;
    width: 277px!important;
    height: 50px;
    display: flex;
    align-items: center;
    justify-content: center;
    background: #febf10;
    position: relative;
    transition: 0.2s all ease;
    -webkit-transition: 0.2s all ease;
    -moz-transition: 0.2s all ease;
}

.banner-item7-inner7 a i {
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    right: 15px;
}

.banner-item7-inner7 a:hover {
    opacity: .8;
}

.banner-item7-inner8 a {
    font-size: 16px;
    font-weight: 600;
    color: #050000!important;
    width: 277px!important;
    height: 50px;
    display: flex;
    align-items: center;
    justify-content: center;
    background: #79c142;
    position: relative;
    transition: 0.2s all ease;
    -webkit-transition: 0.2s all ease;
    -moz-transition: 0.2s all ease;
}

.banner-item7-inner8 a i {
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    right: 15px;
}

.banner-item7-inner8 a:hover {
    opacity: .8;
}

.banner-item30 {
    margin-top: 10px;
}

.banner-item30 input {
    margin-bottom: 10px;
}

.banner-item30 .banner-item6-inner {
    position: relative;
}

.banner-item30 .banner-item6-inner i {
    width: 34px;
    height: 34px;
    line-height: 34px;
    text-align: center;
    background: #ffffff;
    border-radius: 8px;
    font-size: 15px;
    color: #f36945;
    position: absolute;
    top: 7px;
    right: 8px;
    cursor: pointer;
}

.banner-item30 .banner-item6-inner input {
    padding-right: 50px;
}

.content {
    display: none;
}
.portlet.light .dataTables_wrapper .dt-buttons {
    margin: 20px !important;
}